<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5ca0b4b4b33bcfe2fde9b49b25336baf">
  <dict>
    <!--2023-03-16 15:27:47.0-->
    <bool key="hw_hide_lte">true</bool>
    <!--2023-03-16 15:27:47.0-->
    <bool key="sa_network_switch_display_bool">false</bool>
  </dict>
</config>
